.showcase-form {
  position: relative;
  padding: 40px;
  z-index: 100;
  
  h2{
    color: #333;
    font-size: 40px;
    text-align: center;
  }
  .form-control {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    margin: 30px 0;
    input[type='text'],input[type='email'] {
      border: 0;
      padding: 10px;
      margin: 10px 0;
      border-bottom: 1px solid #333;
    }
    input:focus{
      outline: none
    }
  }
}